@charset "UTF-8";
/* CSS Document */
h3 {
    font-size: 28px;
    letter-spacing: 3px;
}
#contents #contents-title h2.contents-title {
    letter-spacing: 1px;
}
/***maini-mg***/
#main-img img{
    width: 100%;
}
#contents .content #content-title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    font-weight: normal;
    position: static;
    lletter-spacing: 1px;
	font-size: 4.5vw;
    transform: none;
	padding: 30px 0;
}
#main-img {
    position: relative;
}
#main-img .ayumi {
    font-size: 3.2vw;
    line-height: 1.8;
    color: #000;
    position: static;
    letter-spacing: 1.5px;
    text-align: center;
    margin: 20px 0;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    padding: 0 15px;
}
#main-img h3 {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    color: #fff;
    position: absolute;
	font-size: 4vw;
}
#main-img h3:nth-child(2) {
    top: 20px;
    left: 20px;
}
#main-img h3:nth-child(3) {
    top: 44vw;
    left: 20px;
}
.main-img-box {
    position: static;
    background: rgba(98, 98, 98, 0.9);
    right: 20px;
    bottom: 20px;
    width: 100%;
    padding: 15px;
    display: flex;
    border-radius: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: auto;
    color: #fff;
}
.main-img-box {
    position: static;
    background: rgba(98, 98, 98, 0.9);
    right: 20px;
    bottom: 20px;
    padding: 15px;
    display: flex;
    border-radius: 10px;
    justify-content: space-between;
    flex-flow: column;
    color: #fff;
    margin: 0 15px;
    width: calc(100% - 30px);
}
.main-img-box ul {
    width: 100%;
}
.main-img-box ul li {
    line-height: 1.6;
    font-size: 16px;
    margin-bottom: 10px;
}
body.Android .main-img-box ul li {
    font-size: 13px;
}
.main-img-box ul li:last-child {
    margin-bottom: 0;
}
.main-img-box ul p{
    margin: 10px 0;
}
@media only screen and (min-width: 600px) {
.main-img-box {
    position: static;
    background: rgba(98, 98, 98, 0.9);
    right: 20px;
    bottom: 20px;
    padding: 15px;
    display: flex;
    border-radius: 10px;
    justify-content: space-between;
    flex-flow: row nowrap;
    color: #fff;
    margin: 0 30px;
    width: calc(100% - 60px);
}
.main-img-box ul {
    width: 48%;
}
#main-img .ayumi {
    font-size: 20px;
}
}
@media only screen and (min-width: 1024px) {
#main-img img{
    width: 100%;
}
#main-img h3 {
	font-size: 28px;
}
#main-img h3:nth-child(3) {
    bottom: 255px;
    left: 20px;
	top: inherit;
}
.main-img-box {
    position: absolute;
    text-align: left;
    background: rgba(255, 255, 255, 0.9);
    color: black;
    margin: 0;
    bottom: 30px;
    right: 30px;
}
.main-img-box ul {
    width: 100%;
}
.main-img-box ul li {
    line-height: 15px;
	font-size: 11px;
}
#contents .content #content-title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    font-weight: normal;
    position: static;
    letter-spacing: 10px;
    font-size: 32px;
    transform: none;
	padding: 30px 0;
}
#main-img {
    position: relative;
}
#main-img .ayumi {
    font-size: 18px;
    line-height: 1.8;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 20px;
    letter-spacing: 2px;
    font-family: inherit;
    text-align: left;
    margin: 0;
    padding: 0;
}
.main-img-box {
	width: 203px;
}
}
@media only screen and (min-width: 1024px) {
.main-img-box {
	width: 400px;
}
.main-img-box ul p {
    margin: 0 0 10px;
    font-size: 13px;
}
.main-img-box ul {
    width: 50%;
}
}
@media only screen and (min-width: 1281px) {
#main-img .ayumi {
    font-size: 18px;
}
#main-img h3:nth-child(3) {
    bottom: 260px;
    left: 20px;
}
.main-img-box {
	width: 600px;
}
.main-img-box ul p {
    margin: 0 0 15px;
    font-size: 18px;
}
.main-img-box ul li {
    line-height: 15px;
    font-size: 16px;
    margin-bottom: 15px;
}
}
/***section1***/
#section1 {
    width: 100%;
    height: auto;
    margin: 50px 0 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 15px;
}
#section1 h3 {
    width: 100%;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    margin: 30px 0;
    line-height: 1.6;
    font-size: 4vw;
    text-align: center;
}
#section1 .section1-inner{
    width: 30%;
}
#section1 .section1-inner img{
    width: 100%;
}
.inop-text {
    line-height: 1.6;
    text-align: justify;
}
@media only screen and (min-width: 600px) {
#section1 h3{
	font-size: 24px;
}
#section1 {
    margin: 50px 0 30px 0;
	justify-content: center;
    padding: 0 30px;
}
#section1 .section1-inner{
    width: 28%;
	margin: 10px;
}
}
@media only screen and (min-width: 1024px) {
#section1 {
    padding: 0;
}
#section1 .section1-inner {
    width: 20%;
    margin: 10px;
}
}
/***section2***/
#section2 {
    padding: 0 15px;
}
#section2 h3 {
    font-size: 18px;
    letter-spacing: 10px;
    text-align: center;
    color: #fff;
    background: #6fb92c;
    padding: 16px 0;
}
.sect2-inner img {
    width: 100%;
    margin: 30px auto;
    display: block;
}
.sect2-inner p {
    line-height: 1.8;
    text-align: justify;
    width: 100%;
}
.pc{	
	display: none;
	}
@media only screen and (min-width: 600px) {
#section2 {
    padding: 0 30px;
}
#section2 h3 {
    font-size: 21px;
    letter-spacing: 14px;
    text-align: center;
    color: #fff;
    background: #6fb92c;
    padding: 16px 0;
}
.sect2-inner img {
    width: 80%;
}
.pc{	
	display: block;
	}
.sect2-inner p {
    width: 100%;
    font-size: 2.1vw;
    text-align: center;
}
}
@media only screen and (min-width: 1024px) {
#section2 {
    padding: 0 ;
}
.sect2-inner p {
    width: 100%;
    font-size: 20px;
    text-align: center;
}
}
/***section3***/
#section3 {
    margin: 50px 0;
    padding: 0 15px;
}
#section3 h3 {
    font-size: 24px;
    color: #6fb92c;
    font-weight: bold;
}
#section3 h4 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 1.4;
}
#section3 h4 span{
    font-size: 18px;
	color: #6fb92c;
}
#section3 .sect3-box{
    height: auto;
    display: flex;
	flex-flow: column;;
	justify-content: space-between;
	margin: 20px 0;
    margin-bottom: 5%;
}
.sect3-inner {
    width: 100%;
    background: #e8f4dd;
    padding: 20px;
    height: auto;
    margin-bottom: 30px;
}
.sect3-inner:last-child{
    margin-bottom: 0px;
}
.sect3-inner img {
    width: 100%;
    margin: 8px 0;
}
.button {
    text-decoration: none;
    color: #fff;
    background: #6fb92c;
    display: block;
    text-align: center;
    padding: 19px;
    width: 300px;
    margin: 30px auto 50px auto;
	font-size: 18px;
}
.button span{
    position: relative;
}
.button span::after {
    content: "";
	width: 12px;
	height: 12px;
	transform: rotate(45deg) translateY(-70%);
	position: absolute;
	top: 50%;
	right: -35px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transition: all 1s;
}
@media only screen and (min-width: 600px) {
#section3 {
    padding: 0 30px;
}
#section3 .sect3-box{
    height: auto;
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
    flex-flow: row nowrap;
}
.sect3-inner {
    width: 32%;
    height: auto;
    padding: 20px;
    margin: 0;
}
.inop-text {
    line-height: 1.6;
    text-align: justify;
    font-size: 1.8vw;
}
#section3 h4 {
    font-size: 1.8vw;
    letter-spacing: 0;
}
#section3 h4 span{
    font-size: 1.6vw;
}
}
@media only screen and (min-width: 1024px) {
#section3 {
    padding: 0;
}
.inop-text {
    line-height: 1.6;
    text-align: justify;
    font-size: 16px;
}
#section3 h4 {
    font-size: 18px;
	letter-spacing: 2px;
}
#section3 h4 span{
    font-size: 22px;
}
}